
header {
  padding: 20px 4%;
  height: 100px;
}
h1 {
}
h1 img {
  width: 400px;
  display: inline-block;
}
header ul {
  list-style-type: none; 
}

section.title-policy {
  background: url(../images/title-bg.png) no-repeat top center;
  height: 40px;
  text-align: left;
  color: #fff;
  padding: 80px 0;
  margin-bottom: 80px;
}
section.title-policy h2 {
  font-weight: 900;
  display: block;
  text-align: center;
  margin: 0px auto;
}

.title-news {
  float: left;
  width: 128px;
  letter-spacing: 4px;
}
.title-news h2 {
  margin-top: 8px;
  font-size: 32px;
  font-weight: 900;
}
.title-dec {
  width: 474px;
  letter-spacing: 0px;
}
.title-dec h2 {
  margin-top: 8px;
  font-size: 80px;
  font-weight: 900;
  line-height: 1;
}
.button-ishin {
  display: block;
  text-align: center;
  max-width: 400px;
  margin: 40px auto;
  padding: 20px;
  line-height: 1;
  color: #fff;
  font-weight: 900;
  border-radius: 40px;
  background-color: #4DA564;
}
address {
  font-style: normal;
  font-size: 12px;
  margin-bottom: 80px;
}


.button-ishin:hover {
  color: #fff;
}
.declaration {
  margin: 100px 0 200px;
}
.caps {
  display: block;
  padding-bottom: 8px;
  font-size: 20px;
  line-height: 1;
  color: #4DA564;
  border-bottom: 10px #4DA564 solid;
  font-weight: 900;
  font-family: Arial, Helvetica, sans-serif;
}
.title-dec .caps {
  display: block;
  padding-bottom: 8px;
  font-size:16px;
  line-height: 1;
  letter-spacing: 0px;
  color: #4DA564;
  border-bottom: 10px #4DA564 solid;
  font-weight: 900;
  font-family: Arial, Helvetica, sans-serif;
}
.title-dec h2 span {
  font-size: 80px;
}
.sub-dec {
  width: 700px;
  float: right;
  padding-top: 40px;
  font-weight: 900;
  font-size: 16px;
}
.list-news {
  float: right;
  width: 680px;
}
.list-news ul {
  list-style-type: none;
}
.list-news .date {
  display: block;
  font-weight: 700;
  letter-spacing: 4px;
  font-size: 14px;
  font-family: Arial, Helvetica, sans-serif;
}
.list-news {
  font-style: normal;
}
.more {
  display: block;
  text-align: right;
}
.list-news li {
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: solid #eee 1px;
}
.list-news a {
  color: #4DA564;
  font-size: 16px;
  font-weight: 700;
}
a {
  text-decoration: none;
  color: #4DA564;
}
.inner {
  max-width: 880px;
  padding: 0 20px;
  margin: 0 auto;
}
.clearfix:after {
  content: "";
  display: block;
  clear: both;
} 
.clearfix:before {
  content: "";
  display: block;
  clear: both;
} 
.clearfix {
  display: block;
}

.hero {
  width: 100%;
  min-height: 800px;
  background-color: #4DA564;
  margin-bottom: 80px;
  background: url(../images/hero.jpg) no-repeat top center;
  background-size: contain;
}

header li {
  list-style-type: none;
  display: inline-block;
}
.policy {
  margin: 0 0 40px;
  padding: 0;
  color: #4DA564;
}
.policy a {
  color: #4DA564;
}
footer {
  position: relative;
  margin-top: 80px;
  padding: 0 6% 700px;
  background: url(../images/footer-bg.png) no-repeat bottom center; 
}

footer ul {
  list-style-type: none;
  margin: 0;
}

footer li {
  display: inline-block;
  margin: 0;
  padding: 0;
}
.footer-logo {
  width: 200px;
  margin-right: 40px;

}
.footer-logo img {
  width: 200px;
}

footer .twitter,
footer .facebook,
footer .instagram,
footer .youtube {
  width: 40px;
  margin-right: 20px;
}
footer .twitter img {
  width: 40px;
}
.sig {
  position: absolute;
  top: 2%;
  right: 6%;
}
.sig img {
  width: 160px;
}

.dec-list {
  list-style-type: none;
}
.dec-list li {
  display: inline-block;
  margin: 20px 20px;
  padding-top: 160px;
  width: 170px;
  font-weight: 700;
  text-align: center;
  color: #4DA564;
}
.dec-1 {
  background: url(../images/dec-1.png) no-repeat center top;
}
.dec-2 {
  background: url(../images/dec-2.png) no-repeat center top;
}
.dec-3 {
  background: url(../images/dec-3.png) no-repeat center top;
}
.dec-4 {
  background: url(../images/dec-4.png) no-repeat center top;
}
.dec-5 {
  background: url(../images/dec-5.png) no-repeat center top;
}
.dec-6 {
  background: url(../images/dec-6.png) no-repeat center top;
}
.dec-7 {
  background: url(../images/dec-7.png) no-repeat center top;
}
.dec-8 {
  background: url(../images/dec-8.png) no-repeat center top;
}
.ishin8 ul {
  list-style-type: none;
}
.ishin8 h3 {
  font-size: 40px;
  font-weight: 900;
  color: #4DA564;
}

.n-1,.n-2,.n-3,.n-4,.n-5,.n-6,.n-7,.n-8 {
  font-size: 20px;
  font-weight: 900;
  padding-left: 80px;
  background-size: 59px;
  min-height:59px;
  color: #4DA564;
  padding-top: 8px;
}

.n-1 {
  background: url(../images/i1.png) no-repeat left top;
}
.n-2 {
  background: url(../images/i2.png) no-repeat left top;
}
.n-3 {
  background: url(../images/i3.png) no-repeat left top;
}
.n-4 {
  background: url(../images/i4.png) no-repeat left top;
}
.n-5 {
  background: url(../images/i5.png) no-repeat left top;
}
.n-6 {
  background: url(../images/i6.png) no-repeat left top;
}
.n-7 {
  background: url(../images/i7.png) no-repeat left top;
}
.n-8 {
  background: url(../images/i8.png) no-repeat left top;
}



.policy-nagasaki .dec-1,
.policy-nagasaki .dec-2,
.policy-nagasaki .dec-3,
.policy-nagasaki .dec-4,
.policy-nagasaki .dec-5,
.policy-nagasaki .dec-6,
.policy-nagasaki .dec-7,
.policy-nagasaki .dec-8
 {
  padding-left: 160px;
  background-position: left top;
  background-size: 120px;
}

.policy-nagasaki dl,
.policy-nagasaki dt,
.policy-nagasaki dd {
  margin: 0;
  padding: 0;
}
.policy-nagasaki dl {
  margin-bottom: 80px;
}
.policy-nagasaki dt {
  font-size: 40px;
  font-weight: 900;
  line-height: 1;
  margin-bottom: 20px;
}
.policy-nagasaki dd {
  font-size: 16px;
  font-weight: 700;
}



/* menu */
.menu{
  height: 20px;
  position: absolute;
  right: 40px;
  top: 60px;
  width: 30px;
  z-index: 99;
}
.menu__line{
  background: #4DA564;
  display: block;
  height: 2px;
  position: absolute;
  transition:transform .3s;
  width: 100%;
}
.menu__line--center{
  top: 9px;
}
.menu__line--bottom{
  bottom: 0;
}
/* jQueryで「active」クラスを付与 */
.menu__line--top.active{
  top: 8px;
  transform: rotate(45deg);
}
.menu__line--center.active{
  transform:scaleX(0);
}
.menu__line--bottom.active{
  bottom: 10px;
  transform: rotate(135deg);
}
.gnav__menu {
  list-style-type: none;
}
/*gnav*/
.gnav{
  background: rgba(77,165,100,0.8);
  display: none;
  height: 100%;
  position: fixed;
  width: 100%;
  z-index: 98;
}
.gnav__wrap{
  align-items:center;
  display: flex;
  height: 100%;
  justify-content: center;
  position: absolute;
  width: 100%;
}
.gnav__menu__item{
  margin: 0px 0;
}
.gnav__menu__item a{
  color: #fff;
  font-size: 4em;
  font-weight: bold;
  padding: 20px;
  text-decoration: none;
  transition: .5s;
  font-weight: 900;
}
.gnav__menu__item a:hover{
  color: #000;
}




/* Table of contents
––––––––––––––––––––––––––––––––––––––––––––––––––
- Grid
- Base Styles
- Typography
- Links
- Buttons
- Forms
- Lists
- Code
- Tables
- Spacing
- Utilities
- Clearing
- Media Queries
*/


/* Grid
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.container {
  position: relative;
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  padding: 0 20px;
  box-sizing: border-box; }
.column,
.columns {
  width: 100%;
  float: left;
  box-sizing: border-box; }

/* For devices larger than 400px */
@media (min-width: 400px) {
  .container {
    width: 85%;
    padding: 0; }
}

/* For devices larger than 550px */
@media (min-width: 550px) {
  .container {
    width: 80%; }
  .column,
  .columns {
    margin-left: 4%; }
  .column:first-child,
  .columns:first-child {
    margin-left: 0; }

  .one.column,
  .one.columns                    { width: 4.66666666667%; }
  .two.columns                    { width: 13.3333333333%; }
  .three.columns                  { width: 22%;            }
  .four.columns                   { width: 30.6666666667%; }
  .five.columns                   { width: 39.3333333333%; }
  .six.columns                    { width: 48%;            }
  .seven.columns                  { width: 56.6666666667%; }
  .eight.columns                  { width: 65.3333333333%; }
  .nine.columns                   { width: 74.0%;          }
  .ten.columns                    { width: 82.6666666667%; }
  .eleven.columns                 { width: 91.3333333333%; }
  .twelve.columns                 { width: 100%; margin-left: 0; }

  .one-third.column               { width: 30.6666666667%; }
  .two-thirds.column              { width: 65.3333333333%; }

  .one-half.column                { width: 48%; }

  /* Offsets */
  .offset-by-one.column,
  .offset-by-one.columns          { margin-left: 8.66666666667%; }
  .offset-by-two.column,
  .offset-by-two.columns          { margin-left: 17.3333333333%; }
  .offset-by-three.column,
  .offset-by-three.columns        { margin-left: 26%;            }
  .offset-by-four.column,
  .offset-by-four.columns         { margin-left: 34.6666666667%; }
  .offset-by-five.column,
  .offset-by-five.columns         { margin-left: 43.3333333333%; }
  .offset-by-six.column,
  .offset-by-six.columns          { margin-left: 52%;            }
  .offset-by-seven.column,
  .offset-by-seven.columns        { margin-left: 60.6666666667%; }
  .offset-by-eight.column,
  .offset-by-eight.columns        { margin-left: 69.3333333333%; }
  .offset-by-nine.column,
  .offset-by-nine.columns         { margin-left: 78.0%;          }
  .offset-by-ten.column,
  .offset-by-ten.columns          { margin-left: 86.6666666667%; }
  .offset-by-eleven.column,
  .offset-by-eleven.columns       { margin-left: 95.3333333333%; }

  .offset-by-one-third.column,
  .offset-by-one-third.columns    { margin-left: 34.6666666667%; }
  .offset-by-two-thirds.column,
  .offset-by-two-thirds.columns   { margin-left: 69.3333333333%; }

  .offset-by-one-half.column,
  .offset-by-one-half.columns     { margin-left: 52%; }

}


/* Base Styles
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* NOTE
html is set to 62.5% so that all the REM measurements throughout Skeleton
are based on 10px sizing. So basically 1.5rem = 15px :) */
html {
  font-size: 62.5%; }
body {
  font-size: 1.5em; /* currently ems cause chrome bug misinterpreting rems on body element */
  line-height: 1.6;
  font-weight: 400;
  font-family: 'Noto Sans JP', "Raleway", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #222;
  -webkit-font-smoothing: antialiased;
}


/* Typography
–––––––––––––––––––––––––––––––––––––––––––––––––– */
h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: 2rem;
  font-weight: 300; }
h1 { font-size: 4.0rem; line-height: 1.2;  letter-spacing: -.1rem;}
h2 { font-size: 3.6rem; line-height: 1.25; letter-spacing: -.1rem; }
h3 { font-size: 3.0rem; line-height: 1.3;  letter-spacing: -.1rem; }
h4 { font-size: 2.4rem; line-height: 1.35; letter-spacing: -.08rem; }
h5 { font-size: 1.8rem; line-height: 1.5;  letter-spacing: -.05rem; }
h6 { font-size: 1.5rem; line-height: 1.6;  letter-spacing: 0; }

/* Larger than phablet */
@media (min-width: 550px) {
  h1 { font-size: 5.0rem; }
  h2 { font-size: 4.2rem; }
  h3 { font-size: 3.6rem; }
  h4 { font-size: 3.0rem; }
  h5 { font-size: 2.4rem; }
  h6 { font-size: 1.5rem; }
}

p {
  margin-top: 0; }


/* Links
–––––––––––––––––––––––––––––––––––––––––––––––––– */
a {
  color: #1EAEDB; }
a:hover {
  color: #0FA0CE; }


/* Buttons
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  display: inline-block;
  height: 38px;
  padding: 0 30px;
  color: #555;
  text-align: center;
  font-size: 11px;
  font-weight: 600;
  line-height: 38px;
  letter-spacing: .1rem;
  text-transform: uppercase;
  text-decoration: none;
  white-space: nowrap;
  background-color: transparent;
  border-radius: 4px;
  border: 1px solid #bbb;
  cursor: pointer;
  box-sizing: border-box; }
.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.button:focus,
button:focus,
input[type="submit"]:focus,
input[type="reset"]:focus,
input[type="button"]:focus {
  color: #333;
  border-color: #888;
  outline: 0; }
.button.button-primary,
button.button-primary,
input[type="submit"].button-primary,
input[type="reset"].button-primary,
input[type="button"].button-primary {
  color: #FFF;
  background-color: #33C3F0;
  border-color: #33C3F0; }
.button.button-primary:hover,
button.button-primary:hover,
input[type="submit"].button-primary:hover,
input[type="reset"].button-primary:hover,
input[type="button"].button-primary:hover,
.button.button-primary:focus,
button.button-primary:focus,
input[type="submit"].button-primary:focus,
input[type="reset"].button-primary:focus,
input[type="button"].button-primary:focus {
  color: #FFF;
  background-color: #1EAEDB;
  border-color: #1EAEDB; }


/* Forms
–––––––––––––––––––––––––––––––––––––––––––––––––– */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea,
select {
  height: 38px;
  padding: 6px 10px; /* The 6px vertically centers text on FF, ignored by Webkit */
  background-color: #fff;
  border: 1px solid #D1D1D1;
  border-radius: 4px;
  box-shadow: none;
  box-sizing: border-box; }
/* Removes awkward default styles on some inputs for iOS */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none; }
textarea {
  min-height: 65px;
  padding-top: 6px;
  padding-bottom: 6px; }
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus {
  border: 1px solid #33C3F0;
  outline: 0; }
label,
legend {
  display: block;
  margin-bottom: .5rem;
  font-weight: 600; }
fieldset {
  padding: 0;
  border-width: 0; }
input[type="checkbox"],
input[type="radio"] {
  display: inline; }
label > .label-body {
  display: inline-block;
  margin-left: .5rem;
  font-weight: normal; }


/* Lists
–––––––––––––––––––––––––––––––––––––––––––––––––– */
ul {
  list-style: circle inside; }
ol {
  list-style: decimal inside; }
ol, ul {
  padding-left: 0;
  margin-top: 0; }
ul ul,
ul ol,
ol ol,
ol ul {
  margin: 1.5rem 0 1.5rem 3rem;
  font-size: 90%; }
li {
  margin-bottom: 1rem; }


/* Code
–––––––––––––––––––––––––––––––––––––––––––––––––– */
code {
  padding: .2rem .5rem;
  margin: 0 .2rem;
  font-size: 90%;
  white-space: nowrap;
  background: #F1F1F1;
  border: 1px solid #E1E1E1;
  border-radius: 4px; }
pre > code {
  display: block;
  padding: 1rem 1.5rem;
  white-space: pre; }


/* Tables
–––––––––––––––––––––––––––––––––––––––––––––––––– */
th,
td {
  padding: 12px 15px;
  text-align: left;
  border-bottom: 1px solid #E1E1E1; }
th:first-child,
td:first-child {
  padding-left: 0; }
th:last-child,
td:last-child {
  padding-right: 0; }


/* Spacing
–––––––––––––––––––––––––––––––––––––––––––––––––– */
button,
.button {
  margin-bottom: 1rem; }
input,
textarea,
select,
fieldset {
  margin-bottom: 1.5rem; }
pre,
blockquote,
dl,
figure,
table,
p,
ul,
ol,
form {
  margin-bottom: 2.5rem; }


/* Utilities
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.u-full-width {
  width: 100%;
  box-sizing: border-box; }
.u-max-full-width {
  max-width: 100%;
  box-sizing: border-box; }
.u-pull-right {
  float: right; }
.u-pull-left {
  float: left; }


/* Misc
–––––––––––––––––––––––––––––––––––––––––––––––––– */
hr {
  margin-top: 3rem;
  margin-bottom: 3.5rem;
  border-width: 0;
  border-top: 1px solid #E1E1E1; }


/* Clearing
–––––––––––––––––––––––––––––––––––––––––––––––––– */

/* Self Clearing Goodness */
.container:after,
.row:after,
.u-cf {
  content: "";
  display: table;
  clear: both; }
  .member-0 {
    padding-left: 55%;
    background: url(../images/inouehidetaka.png) no-repeat left top;
    min-height: 400px;
    background-size: 50%;
  }
.member-1 {
  padding-left: 55%;
  background: url(../images/yamadahiroshi.png) no-repeat left top;
  min-height: 400px;
  background-size: 50%;
}
.member-2 {
  padding-left: 55%;
  background: url(../images/yamadamami.png) no-repeat left top;
  min-height: 400px;
  background-size: 50%;
}
.member-3 {
  padding-left: 55%;
  background: url(../images/umemotokeisuke.png) no-repeat left top;
  min-height: 400px;
  background-size: 50%;
}
.member-4 {
  padding-left: 55%;
  background: url(../images/non-image.png) no-repeat left top;
  min-height: 400px;
  background-size: 50%;
}
.member-5 {
  padding-left: 55%;
  background: url(../images/non-image.png) no-repeat left top;
  min-height: 400px;
  background-size: 50%;
}
dd,dt,dl {
  margin: 0;
  padding: 0;
}
.member-list dl {
  margin-bottom: 80px;
}
.member-list dt {
  font-size: 60px;
  font-weight: 900;
  color: #4DA564;
  padding-bottom: 40px;
}
.member-list dt span {
  font-size: 14px;
  display: block;
}
.member-list dd {
  font-size: 20px;
  font-weight: 700;
  color: #4DA564;
}
.member-list dd p {
  padding-top: 40px;
}
.member-list dd ul {
  list-style-type: none;
}
.mb200 {
  margin-bottom: 200px;
}
.contact-wire p {
  margin-bottom: 40px;
}
.contact-wire dl {
  margin-bottom: 40px;
}
.contact-wire dt {
  font-size: 28px;
  font-weight: 900;
}
.contact-wire dd {
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 2px;
}
ol, ul {
  list-style-type: none;
}
.sig a {
  display: block;
  cursor: pointer;
  z-index: 10;
}
.news .mw500 {
  max-width: 500px;
}
.news .mw440 img {
  max-width: 440px;
  display: inline-block;
  margin: 0;
  padding: 0;
  float: left;
}
section.news dl {
  margin-bottom: 20px;
}
section.news dt {
  font-weight: bold;
}
section.news dd {
  margin-bottom: 20px;
}
section.news iframe {
  margin: 40px 0;
}

/* Media Queries
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/*
Note: The best way to structure the use of media queries is to create the queries
near the relevant code. For example, if you wanted to change the styles for buttons
on small devices, paste the mobile query code up in the buttons section and style it
there.
*/

/* Larger than phablet (also point when grid becomes active) */
@media (max-width: 550px) {
  h1 img {
    margin-top: 8px;
    width: 160px;
  }
  .inner {
    padding: 0 12px;
  }
  header {
    height: 60px;
  }
  .menu {
    top: 40px;
    right: 20px;
  }
  .title-dec {
    width: 100%;
  }
  .title-dec h2,.title-dec h2 span {
    font-size: 32px;
  }
  .dec-list li {
    display: inline-block;
    margin: 20px 20px;
    padding-top: 160px;
    width: 170px;
    font-weight: 700;
    text-align: center;
    color: #4DA564;
  }
  #home .dec-list li {
    display: inline-block;
    margin: 20px 20px;
    padding-top: 160px;
    width: 100%;
    font-weight: 700;
    text-align: center;
    color: #4DA564;
  }
  .button-ishin {
    max-width: 280px;
  }
  .policy-nagasaki dt {font-size: 28px;line-height: 1.2;margin-bottom: 20px;}
  .policy-nagasaki .dec-1,.policy-nagasaki .dec-2,.policy-nagasaki .dec-3,.policy-nagasaki .dec-4,.policy-nagasaki .dec-5,.policy-nagasaki .dec-6,.policy-nagasaki .dec-7,.policy-nagasaki .dec-8 {
    background-position: center top;
    padding-left: 0;
    padding-top: 140px;
  }
  .sig {
    top: 0;
    left: 20px;
  }
  footer ul {
    padding-top: 80px;
  }
  address {
    font-size: 12px;
  }
  .n-1, .n-2, .n-3, .n-4, .n-5, .n-6, .n-7, .n-8 {
    font-size: 16px;
  }
  .gnav__menu__item a {
    font-size: 2em
  }
  .member-0,.member-1,.member-2,.member-3 {
    background-size: contain;
    padding-left: 0;
    padding-top: 80%;
  }
  .list-news {
    float: right;
    width: 100%;
  }
  .hero {
    width: 100%;
    min-height: 460px;
  }
}

/* Larger than tablet */
@media (min-width: 750px) {}

/* Larger than desktop */
@media (min-width: 1000px) {}

/* Larger than Desktop HD */
@media (min-width: 1200px) {}
